
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_police.dds";
   //specularMap[3] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[2] = "vehicles/buick96/fullsize_c_alt.dds";
   specularMap[2] = "vehicles/buick96/fullsize_s.dds";
   normalMap[2] = "vehicles/buick96/fullsize_n.dds";
   diffuseMap[1] = "vehicles/buick96/fullsize_d.dds";
   specularMap[1] = "vehicles/buick96/fullsize_s.dds";
   normalMap[1] = "vehicles/buick96/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/buick96/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "0 0.3 0.9 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_gauges)
{
   mapTo = "fullsize_gauges";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
};

singleton Material(fullsize_gauges_on)
{
   mapTo = "fullsize_gauges_on";
   diffuseMap[1] = "fullsize_gauges_d.dds";
   specularMap[1] = "fullsize_gauges_s.dds";
   normalMap[1] = "fullsize_gauges_n.dds";
   diffuseMap[0] = "fullsize_gauges_d.dds";
   specularMap[0] = "fullsize_gauges_s.dds";
   normalMap[0] = "fullsize_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseMap[0] = "fullsize_interior_d.dds";
   normalMap[0] = "fullsize_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "fullsize_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(fullsize_glass)
{
   mapTo = "fullsize_glass";
   diffuseMap[0] = "vehicles/buick96/fullsize_glass_d.dds";
   specularMap[0] = "vehicles/buick96/fullsize_glass_s.dds";
   diffuseMap[1] = "vehicles/buick96/fullsize_glass_da.dds";
   specularMap[1] = "vehicles/buick96/fullsize_glass_s.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
};

singleton Material(fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
};

singleton Material(fullsize_taillight)
{
   mapTo = "fullsize_taillight";
};

singleton Material(fullsize_chmsl)
{
   mapTo = "fullsize_chmsl";
};

singleton Material(fullsize_headlight)
{
   mapTo = "fullsize_headlight";
};

singleton Material(fullsize_reverselight)
{
   mapTo = "fullsize_reverselight";
};

singleton Material(fullsize_parkinglight)
{
   mapTo = "fullsize_parkinglight";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/buick96/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/buick96/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/buick96/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/buick96/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/buick96/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/buick96/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/buick96/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_on_intense)
{
   mapTo = "fullsize_lights_on_intense";
   diffuseMap[0] = "vehicles/buick96/fullsize_lights_g.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/buick96/roadmaster_generic_glasswindows2_dmg.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/buick96/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/buick96/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/buick96/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/buick96/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_lights)
{
   mapTo = "fullsize_lights";
   diffuseMap[0] = "vehicles/buick96/fullsize_lights_d.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   diffuseColor[0] = "1 1 1 1";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize__3___Default)
{
   mapTo = "_3_-_Default";
   diffuseColor[0] = "0.145098 0.145098 0.145098 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "40";
   translucentBlendOp = "None";
};

singleton Material(buick96_vehicle_generic_tyrewallblack2)
{
   mapTo = "vehicle_generic_tyrewallblack2";
   diffuseMap[0] = "vehicles/buick96/vehicle_generic_tyrewallblack2";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specular[0] = "0.301961 0.301961 0.301961 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_roadmaster_rim__env_14_spec_)
{
   mapTo = "roadmaster_rim__env_14_spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_rim";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.529412 0.529412 0.529412 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_roadmaster_undercar__spec_)
{
   mapTo = "roadmaster_undercar__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_undercar";
   specular[0] = "0.44 0.44 0.44 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/buick96/roadmaster_undercar_N.png";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_body__env_14_spec_)
{
   mapTo = "body__env_14_spec_";
   diffuseMap[2] = "vehicles/buick96/lega_d.dds";
   specularMap[2] = "vehicles/buick96/lega_s.dds";
   normalMap[2] = "vehicles/buick96/lega_n.dds";
   diffuseMap[1] = "vehicles/buick96/lega_d.dds";
   specularMap[1] = "vehicles/buick96/lega_s.dds";
   normalMap[1] = "vehicles/buick96/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0 0 0 0";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(buick96_r_new__spec_)
{
   mapTo = "r_new__spec_";
   diffuseMap[0] = "vehicles/buick96/r_new";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_roadmaster_misc__spec_)
{
   mapTo = "roadmaster_misc__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_misc";
   specular[0] = "0.537255 0.537255 0.537255 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
};

singleton Material(buick96_roadmaster_generic_glasswindows2__env_16_spec_trans_)
{
   mapTo = "roadmaster_generic_glasswindows2__env_16_spec_trans_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_generic_glasswindows2.tga";
   specular[0] = "0.59 0.59 0.59 1";
   specularPower[0] = "14";
   translucentBlendOp = "Add";
   diffuseColor[0] = "0.619608 0.619608 0.619608 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   translucent = "1";
   translucentZWrite = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_roadmaster_chassis2__prim_spec_)
{
   mapTo = "roadmaster_chassis2__prim_spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_chassis2";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "49";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/buick96/roadmaster_chassis2_N.png";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_body__prim_env_7_spec_)
{
   mapTo = "body__prim_env_7_spec_";
   diffuseMap[2] = "vehicles/buick96/body.dds";
   specularMap[2] = "vehicles/buick96/lega_s.dds";
   normalMap[2] = "vehicles/buick96/lega_n.dds";
   diffuseMap[1] = "vehicles/buick96/lega_d.dds";
   specularMap[1] = "vehicles/buick96/lega_s.dds";
   normalMap[1] = "vehicles/buick96/lega_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "0 0 0 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.9 1 1 0.9";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(buick96_special_chrome__env_14_spec_)
{
   mapTo = "special_chrome__env_14_spec_";
   diffuseMap[0] = "vehicles/buick96/special_chrome";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   minnaertConstant[0] = "1.1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_roadmaster_lights__spec_)
{
   mapTo = "roadmaster_lights__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_lights";
   specular[0] = "0.54902 0.54902 0.54902 1";
   specularPower[0] = "1";
   translucentBlendOp = "LerpAlpha";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   translucent = "1";
   translucentZWrite = "1";
   alphaRef = "0";
   materialTag0 = "Miscellaneous";
};


singleton Material(buick96_roadmaster_lights__spec_trans_)
{
   mapTo = "roadmaster_lights__spec_trans_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_lights";
   specular[0] = "0.54902 0.54902 0.54902 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   translucent = "0";
   translucentZWrite = "0";
   materialTag0 = "Miscellaneous";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_roadmaster_lights__spec_trans_on)
{
   mapTo = "roadmaster_lights__spec_trans_on";
   diffuseMap[2] = "vehicles/buick96/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/buick96/fullsize_lights_g.dds";
   normalMap[2] = "vehicles/buick96/fullsize_lights_g.dds";
   diffuseMap[1] = "vehicles/buick96/fullsize_lights_g.dds";
   specularMap[1] = "vehicles/buick96/fullsize_lights_g.dds";
   normalMap[1] = "vehicles/buick96/fullsize_lights_g.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/buick96/fullsize_lights_g.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(buick96_roadmaster_interior__spec_)
{
   mapTo = "roadmaster_interior__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_interior";
   specular[0] = "0.44 0.44 0.44 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/buick96/roadmaster_interior_N.png";
   materialTag2 = "Industrial";
};

singleton Material(buick96_roadmaster_seats__spec_)
{
   mapTo = "roadmaster_seats__spec_";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.32549 0.32549 0.32549 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   diffuseMap[0] = "vehicles/buick96/roadmaster_seats";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag2 = "Industrial";
};

singleton Material(buick96_vehiclelights128__spec_RL_)
{
   mapTo = "vehiclelights128__spec_RL_";
   diffuseColor[0] = "0.996078 0.996078 0.992157 1";
   specular[0] = "0.996078 0.996078 0.992157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_roadmaster_interior__spec_)
{
   mapTo = "roadmaster_interior__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_interior";
   specular[0] = "0.44 0.44 0.44 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.988235 0.941177 0.741176 1";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/buick96/roadmaster_interior_N.png";
};

singleton Material(buick96_roadmaster_seats__spec_)
{
   mapTo = "roadmaster_seats__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_seats";
   specular[0] = "0.32549 0.32549 0.32549 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0.992157 0.996078 0.996078 1";
   specular[0] = "0.992157 0.996078 0.996078 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_vehiclelights128__spec_FL_)
{
   mapTo = "vehiclelights128__spec_FL_";
   diffuseColor[0] = "0.996078 0.996078 0.992157 1";
   specular[0] = "0.996078 0.996078 0.992157 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(buick96_roadmaster_engine__spec_)
{
   mapTo = "roadmaster_engine__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_engine";
   specular[0] = "0.372549 0.372549 0.372549 1";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/buick96/roadmaster_engine_N.tga";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_carpback__spec_)
{
   mapTo = "carpback__spec_";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.427451 0.427451 0.427451 1";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_carplate__spec_)
{
   mapTo = "carplate__spec_";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
};

singleton Material(buick96_roadmaster_interior2__spec_)
{
   mapTo = "roadmaster_interior2__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_interior2";
   specular[0] = "0.235294 0.235294 0.235294 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   doubleSided = "1";
   materialTag0 = "Miscellaneous";
   normalMap[0] = "vehicles/buick96/roadmaster_interior2_N.png";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_vehiclelights128__spec_RR_)
{
   mapTo = "vehiclelights128__spec_RR_";
   diffuseColor[0] = "1 0.24 0 1";
   specular[0] = "0.01 0.006 0.0049 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
};


singleton Material(buick96_carplate__spec_)
{
   mapTo = "carplate__spec_";
   specular[0] = "0.65 0.65 0.65 1";
   specularPower[0] = "128";
   translucentBlendOp = "None";
   diffuseColor[0] = "0.427451 0.427451 0.427451 1";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "0";
   doubleSided = "0";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
};

singleton Material(buick96_fullsize_gauges_1)
{
   mapTo = "fullsize_gauges_1";
   diffuseColor[0] = "0.588 0.588 0.588 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(buick96__buickroadmaster_lights__spec_)
{
   mapTo = "_buickroadmaster_lights__spec_";
   diffuseMap[0] = "vehicles/buick96/roadmaster_lights";
   specular[0] = "0.36 0.36 0.36 1";
   specularPower[0] = "1.28";
   translucentBlendOp = "None";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_body__spec_)
{
   mapTo = "body__spec_";
   specular[0] = "0.0054 0.0054 0.0054 1";
   specularPower[0] = "9";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   beamngDiffuseColorSlot = "2";
};

singleton Material(buick96_color_strelki)
{
   mapTo = "color_strelki";
   diffuseColor[0] = "0.0666667 0.0666667 0.0666667 1";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(buick96_color_strelki2)
{
   mapTo = "color_strelki2";
   specular[0] = "0.9 0.9 0.9 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};

singleton Material(buick96_roadmaster_interior__spec__1)
{
   mapTo = "roadmaster_interior__spec__1";
   diffuseMap[0] = "roadmaster_interior";
   specular[0] = "0.0044 0.0044 0.0044 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
};
